<?php
/*
-------------------------
Счетчик форума
-------------------------
*/

$count_themes = mysql_result(mysql_query("SELECT COUNT(*) FROM forum_them"),0);//Темы в форуме
$count_message = mysql_result(mysql_query("SELECT COUNT(*) FROM forum_mess"),0);//Сообщений в форуме

echo " ($count_themes/$count_message)";
?>